Боевой интерфейс от Zayaz для World of Tanks 1.6.1.4

Рейтинг:
/ 6


Обновлено 20.03.2018:
  • полная адаптация для 1.0;

Представляем вашему вниманию мод боевого интерфейса от Zayaz, популярный как среди простых игроков, так и среди pro и создателей сборок модов.

Почти весь интерфейс от Zayaz представлен на скриншоте ниже:

Мод боевого интерфейса от zayaz

Мод заменяет стандартную дамаг-панель на оригинальный авторский дизайн, который занимает немного меньше места на экране и содержит более яркие иконки модулей танка и членов экипажа. Оранжевая подсветка означает, что включена «парковка» боевой машины в снайперском режиме.

Панель снарядов, снаряжения и оборудования содержит более крупные цифры количества оставшихся снарядов и индикатор очков прочности вашего танка, изъятый из дамаг-панели.

Опциональное дополнение рамки миникарты делает буквы и цифры координат более заметными, что немного помогает для координации союзников в бою.

Лампочка шестого чувства в варианте Zayaz

Еще одно изменение боевого интерфейса хорошо видно на скриншоте выше — лампочка «шестого чувства» сделана более контрастной и заметной.

 

Как установить боевой интерфейс от Zayaz для World of Tanks 1.6.0.4

  • Установить шрифты.
  • Скопировать папку mods в папку с игрой (WOT), подтверждая замену.
  • ВАЖНО! После установки ОБЯЗАТЕЛЬНО установите все шрифты из архива, иначе панель будет работать некорректно. 

Перейти к скачиванию >>>
Скачать



23 сентября вышел патч 1.6.0.8 и изменилась папка установки модов, теперь их нужно устанавливать в папки res_mods/1.6.0.8/ и mods/1.6.0.8/. Большинство модов по-прежнему работоспособны, просто переместите их в папку 1.6.0.8, если какой то из модов все же не работает, ждите его адаптации у нас на сайте. Если после обновления мода / сборки у вас без причин зависает или вылетает клиент, скачайте скрипт очистки кэша игры и запустите его, проблема должна решиться.
  • http://vk.com/id208661506 Игорь Поляков

    Мод боевого интерфейса для World of Tanks 0.9.7 от zayaz, зачем писать что под новый патч?!, скрипты старые, можно и не ставить

  • Андрей

    На патче 9.15.1.1 не работает.

Комментарии для сайта Cackle